* {
 margin: 0;
  padding:0;
}

body{
  background-color: #2ba5fc;
  color: #211d1d;
  font-family: 'Jost', sans-serif;
}

nav{
  width: 100%;
  height: 100px;
  background-color: #ffffff;
}

ul {
  
}

ul li {
 list-style: none;
  display: inline-block;
  float: left;
  line-height: 100px;
}

ul li a{
  display: block;
 text-decoration: none;
  font-size: 14px;
  font-family: arial;
  color: #000000;
  padding: 0 20px 0 20px;
}

h1, h2, h3, p{
 margin-left: 10px;
}

h1{
 margin-left: 10px;
}

p{
width: 800px;
}

